//.flag-icon-background {
//    background-repeat: no-repeat;
//    background-position: 50%;
//    -webkit-background-size: contain;
//    background-size: contain
//}

//.flag-icon {
//    position: relative;
//    display: inline-block;
//    width: 1.33333333em;
//    line-height: 1em;
//    background-repeat: no-repeat;
//    background-position: 50%;
//    -webkit-background-size: contain;
//    background-size: contain
//}

.flag-icon:before {
    content: none !important;
}

//.dropdown-menu .flag-icon {
//    margin-right: 5px
//}

//===============================================================

//.flag-icon-ad {
//    background-image: url(../flag-icon-css/flags/ad.svg)
//}
//
//.flag-icon-ae {
//    background-image: url(../flag-icon-css/flags/ae.svg)
//}
//
//.flag-icon-af {
//    background-image: url(../flag-icon-css/flags/af.svg)
//}
//
//.flag-icon-ag {
//    background-image: url(../flag-icon-css/flags/ag.svg)
//}
//
//.flag-icon-ai {
//    background-image: url(../flag-icon-css/flags/ai.svg)
//}
//
//.flag-icon-al {
//    background-image: url(../flag-icon-css/flags/al.svg)
//}
//
//.flag-icon-am {
//    background-image: url(../flag-icon-css/flags/am.svg)
//}
//
//.flag-icon-ao {
//    background-image: url(../flag-icon-css/flags/ao.svg)
//}
//
//.flag-icon-aq {
//    background-image: url(../flag-icon-css/flags/aq.svg)
//}
//
//.flag-icon-ar {
//    background-image: url(../flag-icon-css/flags/ar.svg)
//}
//
//.flag-icon-as {
//    background-image: url(../flag-icon-css/flags/as.svg)
//}
//
//.flag-icon-at {
//    background-image: url(../flag-icon-css/flags/at.svg)
//}
//
//.flag-icon-au {
//    background-image: url(../flag-icon-css/flags/au.svg)
//}
//
//.flag-icon-aw {
//    background-image: url(../flag-icon-css/flags/aw.svg)
//}
//
//.flag-icon-ax {
//    background-image: url(../flag-icon-css/flags/ax.svg)
//}
//
//.flag-icon-az {
//    background-image: url(../flag-icon-css/flags/az.svg)
//}
//
//.flag-icon-ba {
//    background-image: url(../flag-icon-css/flags/ba.svg)
//}
//
//.flag-icon-bb {
//    background-image: url(../flag-icon-css/flags/bb.svg)
//}
//
//.flag-icon-bd {
//    background-image: url(../flag-icon-css/flags/bd.svg)
//}
//
//.flag-icon-be {
//    background-image: url(../flag-icon-css/flags/be.svg)
//}
//
//.flag-icon-bf {
//    background-image: url(../flag-icon-css/flags/bf.svg)
//}
//
//.flag-icon-bg {
//    background-image: url(../flag-icon-css/flags/bg.svg)
//}
//
//.flag-icon-bh {
//    background-image: url(../flag-icon-css/flags/bh.svg)
//}
//
//.flag-icon-bi {
//    background-image: url(../flag-icon-css/flags/bi.svg)
//}
//
//.flag-icon-bj {
//    background-image: url(../flag-icon-css/flags/bj.svg)
//}
//
//.flag-icon-bl {
//    background-image: url(../flag-icon-css/flags/bl.svg)
//}
//
//.flag-icon-bm {
//    background-image: url(../flag-icon-css/flags/bm.svg)
//}
//
//.flag-icon-bn {
//    background-image: url(../flag-icon-css/flags/bn.svg)
//}
//
//.flag-icon-bo {
//    background-image: url(../flag-icon-css/flags/bo.svg)
//}
//
//.flag-icon-bq {
//    background-image: url(../flag-icon-css/flags/bq.svg)
//}
//
//.flag-icon-br {
//    background-image: url(../flag-icon-css/flags/br.svg)
//}
//
//.flag-icon-bs {
//    background-image: url(../flag-icon-css/flags/bs.svg)
//}
//
//.flag-icon-bt {
//    background-image: url(../flag-icon-css/flags/bt.svg)
//}
//
//.flag-icon-bv {
//    background-image: url(../flag-icon-css/flags/bv.svg)
//}
//
//.flag-icon-bw {
//    background-image: url(../flag-icon-css/flags/bw.svg)
//}
//
//.flag-icon-by {
//    background-image: url(../flag-icon-css/flags/by.svg)
//}
//
//.flag-icon-bz {
//    background-image: url(../flag-icon-css/flags/bz.svg)
//}
//
//.flag-icon-ca {
//    background-image: url(../flag-icon-css/flags/ca.svg)
//}
//
//.flag-icon-cc {
//    background-image: url(../flag-icon-css/flags/cc.svg)
//}
//
//.flag-icon-cd {
//    background-image: url(../flag-icon-css/flags/cd.svg)
//}
//
//.flag-icon-cf {
//    background-image: url(../flag-icon-css/flags/cf.svg)
//}
//
//.flag-icon-cg {
//    background-image: url(../flag-icon-css/flags/cg.svg)
//}
//
//.flag-icon-ch {
//    background-image: url(../flag-icon-css/flags/ch.svg)
//}
//
//.flag-icon-ci {
//    background-image: url(../flag-icon-css/flags/ci.svg)
//}
//
//.flag-icon-ck {
//    background-image: url(../flag-icon-css/flags/ck.svg)
//}
//
//.flag-icon-cl {
//    background-image: url(../flag-icon-css/flags/cl.svg)
//}
//
//.flag-icon-cm {
//    background-image: url(../flag-icon-css/flags/cm.svg)
//}
//
//.flag-icon-cn {
//    background-image: url(../flag-icon-css/flags/cn.svg)
//}
//
//.flag-icon-co {
//    background-image: url(../flag-icon-css/flags/co.svg)
//}
//
//.flag-icon-cr {
//    background-image: url(../flag-icon-css/flags/cr.svg)
//}
//
//.flag-icon-cu {
//    background-image: url(../flag-icon-css/flags/cu.svg)
//}
//
//.flag-icon-cv {
//    background-image: url(../flag-icon-css/flags/cv.svg)
//}
//
//.flag-icon-cw {
//    background-image: url(../flag-icon-css/flags/cw.svg)
//}
//
//.flag-icon-cx {
//    background-image: url(../flag-icon-css/flags/cx.svg)
//}
//
//.flag-icon-cy {
//    background-image: url(../flag-icon-css/flags/cy.svg)
//}
//
//.flag-icon-cz {
//    background-image: url(../flag-icon-css/flags/cz.svg)
//}

.flag-icon-dk {
    background-image: url(/src/assets/scss/back/icons/flag-icon-css/flags/dk.svg)
}

//.flag-icon-de {
//    background-image: url(../flag-icon-css/flags/de.svg)
//}
//
//.flag-icon-dj {
//    background-image: url(../flag-icon-css/flags/dj.svg)
//}
//
//.flag-icon-dm {
//    background-image: url(../flag-icon-css/flags/dm.svg)
//}
//
//.flag-icon-do {
//    background-image: url(../flag-icon-css/flags/do.svg)
//}
//
//.flag-icon-dz {
//    background-image: url(../flag-icon-css/flags/dz.svg)
//}
//
//.flag-icon-ec {
//    background-image: url(../flag-icon-css/flags/ec.svg)
//}
//
//.flag-icon-ee {
//    background-image: url(../flag-icon-css/flags/ee.svg)
//}
//
//.flag-icon-eg {
//    background-image: url(../flag-icon-css/flags/eg.svg)
//}
//
//.flag-icon-eh {
//    background-image: url(../flag-icon-css/flags/eh.svg)
//}
//
//.flag-icon-en {
//    background-image: url(flags/gb.svg)
//}
//
//.flag-icon-er {
//    background-image: url(../flag-icon-css/flags/er.svg)
//}
//
//.flag-icon-es {
//    background-image: url(../flag-icon-css/flags/es.svg)
//}
//
//.flag-icon-et {
//    background-image: url(../flag-icon-css/flags/et.svg)
//}
//
//.flag-icon-fi {
//    background-image: url(../flag-icon-css/flags/fi.svg)
//}
//
//.flag-icon-fj {
//    background-image: url(../flag-icon-css/flags/fj.svg)
//}
//
//.flag-icon-fk {
//    background-image: url(../flag-icon-css/flags/fk.svg)
//}
//
//.flag-icon-fm {
//    background-image: url(../flag-icon-css/flags/fm.svg)
//}
//
//.flag-icon-fo {
//    background-image: url(../flag-icon-css/flags/fo.svg)
//}
//
//.flag-icon-fr {
//    background-image: url(../flag-icon-css/flags/fr.svg)
//}
//
//.flag-icon-ga {
//    background-image: url(../flag-icon-css/flags/ga.svg)
//}
//
//.flag-icon-gd {
//    background-image: url(../flag-icon-css/flags/gd.svg)
//}
//
//.flag-icon-ge {
//    background-image: url(../flag-icon-css/flags/ge.svg)
//}
//
//.flag-icon-gf {
//    background-image: url(../flag-icon-css/flags/gf.svg)
//}
//
//.flag-icon-gg {
//    background-image: url(../flag-icon-css/flags/gg.svg)
//}
//
//.flag-icon-gh {
//    background-image: url(../flag-icon-css/flags/gh.svg)
//}
//
//.flag-icon-gi {
//    background-image: url(../flag-icon-css/flags/gi.svg)
//}
//
//.flag-icon-gl {
//    background-image: url(../flag-icon-css/flags/gl.svg)
//}
//
//.flag-icon-gm {
//    background-image: url(../flag-icon-css/flags/gm.svg)
//}
//
//.flag-icon-gn {
//    background-image: url(../flag-icon-css/flags/gn.svg)
//}
//
//.flag-icon-gp {
//    background-image: url(../flag-icon-css/flags/gp.svg)
//}
//
//.flag-icon-gq {
//    background-image: url(../flag-icon-css/flags/gq.svg)
//}
//
//.flag-icon-gr {
//    background-image: url(../flag-icon-css/flags/gr.svg)
//}
//
//.flag-icon-gs {
//    background-image: url(../flag-icon-css/flags/gs.svg)
//}
//
//.flag-icon-gt {
//    background-image: url(../flag-icon-css/flags/gt.svg)
//}
//
//.flag-icon-gu {
//    background-image: url(../flag-icon-css/flags/gu.svg)
//}
//
//.flag-icon-gw {
//    background-image: url(../flag-icon-css/flags/gw.svg)
//}
//
//.flag-icon-gy {
//    background-image: url(../flag-icon-css/flags/gy.svg)
//}
//
//.flag-icon-hk {
//    background-image: url(../flag-icon-css/flags/hk.svg)
//}
//
//.flag-icon-hm {
//    background-image: url(../flag-icon-css/flags/hm.svg)
//}
//
//.flag-icon-hn {
//    background-image: url(../flag-icon-css/flags/hn.svg)
//}
//
//.flag-icon-hr {
//    background-image: url(../flag-icon-css/flags/hr.svg)
//}
//
//.flag-icon-ht {
//    background-image: url(../flag-icon-css/flags/ht.svg)
//}
//
//.flag-icon-hu {
//    background-image: url(../flag-icon-css/flags/hu.svg)
//}
//
//.flag-icon-id {
//    background-image: url(../flag-icon-css/flags/id.svg)
//}
//
//.flag-icon-ie {
//    background-image: url(../flag-icon-css/flags/ie.svg)
//}
//
//.flag-icon-il {
//    background-image: url(../flag-icon-css/flags/il.svg)
//}
//
//.flag-icon-im {
//    background-image: url(../flag-icon-css/flags/im.svg)
//}
//
//.flag-icon-in {
//    background-image: url(../flag-icon-css/flags/in.svg)
//}
//
//.flag-icon-io {
//    background-image: url(../flag-icon-css/flags/io.svg)
//}
//
//.flag-icon-iq {
//    background-image: url(../flag-icon-css/flags/iq.svg)
//}
//
//.flag-icon-ir {
//    background-image: url(../flag-icon-css/flags/ir.svg)
//}
//
//.flag-icon-is {
//    background-image: url(../flag-icon-css/flags/is.svg)
//}
//
//.flag-icon-it {
//    background-image: url(../flag-icon-css/flags/it.svg)
//}
//
//.flag-icon-je {
//    background-image: url(../flag-icon-css/flags/je.svg)
//}
//
//.flag-icon-jm {
//    background-image: url(../flag-icon-css/flags/jm.svg)
//}
//
//.flag-icon-jo {
//    background-image: url(../flag-icon-css/flags/jo.svg)
//}
//
//.flag-icon-jp {
//    background-image: url(../flag-icon-css/flags/jp.svg)
//}
//
//.flag-icon-ke {
//    background-image: url(../flag-icon-css/flags/ke.svg)
//}
//
//.flag-icon-kg {
//    background-image: url(../flag-icon-css/flags/kg.svg)
//}
//
//.flag-icon-kh {
//    background-image: url(../flag-icon-css/flags/kh.svg)
//}
//
//.flag-icon-ki {
//    background-image: url(../flag-icon-css/flags/ki.svg)
//}
//
//.flag-icon-km {
//    background-image: url(../flag-icon-css/flags/km.svg)
//}
//
//.flag-icon-kn {
//    background-image: url(../flag-icon-css/flags/kn.svg)
//}
//
//.flag-icon-kp {
//    background-image: url(../flag-icon-css/flags/kp.svg)
//}
//
//.flag-icon-kr {
//    background-image: url(../flag-icon-css/flags/kr.svg)
//}
//
//.flag-icon-kw {
//    background-image: url(../flag-icon-css/flags/kw.svg)
//}
//
//.flag-icon-ky {
//    background-image: url(../flag-icon-css/flags/ky.svg)
//}
//
//.flag-icon-kz {
//    background-image: url(../flag-icon-css/flags/kz.svg)
//}
//
//.flag-icon-la {
//    background-image: url(../flag-icon-css/flags/la.svg)
//}
//
//.flag-icon-lb {
//    background-image: url(../flag-icon-css/flags/lb.svg)
//}
//
//.flag-icon-lc {
//    background-image: url(../flag-icon-css/flags/lc.svg)
//}
//
//.flag-icon-li {
//    background-image: url(../flag-icon-css/flags/li.svg)
//}
//
//.flag-icon-lk {
//    background-image: url(../flag-icon-css/flags/lk.svg)
//}
//
//.flag-icon-lr {
//    background-image: url(../flag-icon-css/flags/lr.svg)
//}
//
//.flag-icon-ls {
//    background-image: url(../flag-icon-css/flags/ls.svg)
//}
//
//.flag-icon-lt {
//    background-image: url(../flag-icon-css/flags/lt.svg)
//}
//
//.flag-icon-lu {
//    background-image: url(../flag-icon-css/flags/lu.svg)
//}
//
//.flag-icon-lv {
//    background-image: url(../flag-icon-css/flags/lv.svg)
//}
//
//.flag-icon-ly {
//    background-image: url(../flag-icon-css/flags/ly.svg)
//}
//
//.flag-icon-ma {
//    background-image: url(../flag-icon-css/flags/ma.svg)
//}
//
//.flag-icon-mc {
//    background-image: url(../flag-icon-css/flags/mc.svg)
//}
//
//.flag-icon-md {
//    background-image: url(../flag-icon-css/flags/md.svg)
//}
//
//.flag-icon-me {
//    background-image: url(../flag-icon-css/flags/me.svg)
//}
//
//.flag-icon-mf {
//    background-image: url(../flag-icon-css/flags/mf.svg)
//}
//
//.flag-icon-mg {
//    background-image: url(../flag-icon-css/flags/mg.svg)
//}
//
//.flag-icon-mh {
//    background-image: url(../flag-icon-css/flags/mh.svg)
//}
//
//.flag-icon-mk {
//    background-image: url(../flag-icon-css/flags/mk.svg)
//}
//
//.flag-icon-ml {
//    background-image: url(../flag-icon-css/flags/ml.svg)
//}
//
//.flag-icon-mm {
//    background-image: url(../flag-icon-css/flags/mm.svg)
//}
//
//.flag-icon-mn {
//    background-image: url(../flag-icon-css/flags/mn.svg)
//}
//
//.flag-icon-mo {
//    background-image: url(../flag-icon-css/flags/mo.svg)
//}
//
//.flag-icon-mp {
//    background-image: url(../flag-icon-css/flags/mp.svg)
//}
//
//.flag-icon-mq {
//    background-image: url(../flag-icon-css/flags/mq.svg)
//}
//
//.flag-icon-mr {
//    background-image: url(../flag-icon-css/flags/mr.svg)
//}
//
//.flag-icon-ms {
//    background-image: url(../flag-icon-css/flags/ms.svg)
//}
//
//.flag-icon-mt {
//    background-image: url(../flag-icon-css/flags/mt.svg)
//}
//
//.flag-icon-mu {
//    background-image: url(../flag-icon-css/flags/mu.svg)
//}
//
//.flag-icon-mv {
//    background-image: url(../flag-icon-css/flags/mv.svg)
//}
//
//.flag-icon-mw {
//    background-image: url(../flag-icon-css/flags/mw.svg)
//}
//
//.flag-icon-mx {
//    background-image: url(../flag-icon-css/flags/mx.svg)
//}
//
//.flag-icon-my {
//    background-image: url(../flag-icon-css/flags/my.svg)
//}
//
//.flag-icon-mz {
//    background-image: url(../flag-icon-css/flags/mz.svg)
//}
//
//.flag-icon-na {
//    background-image: url(../flag-icon-css/flags/na.svg)
//}
//
//.flag-icon-nc {
//    background-image: url(../flag-icon-css/flags/nc.svg)
//}
//
//.flag-icon-ne {
//    background-image: url(../flag-icon-css/flags/ne.svg)
//}
//
//.flag-icon-nf {
//    background-image: url(../flag-icon-css/flags/nf.svg)
//}
//
//.flag-icon-ng {
//    background-image: url(../flag-icon-css/flags/ng.svg)
//}
//
//.flag-icon-ni {
//    background-image: url(../flag-icon-css/flags/ni.svg)
//}
//
//.flag-icon-nl {
//    background-image: url(../flag-icon-css/flags/nl.svg)
//}
//
//.flag-icon-no {
//    background-image: url(../flag-icon-css/flags/no.svg)
//}
//
//.flag-icon-np {
//    background-image: url(../flag-icon-css/flags/np.svg)
//}
//
//.flag-icon-nr {
//    background-image: url(../flag-icon-css/flags/nr.svg)
//}
//
//.flag-icon-nu {
//    background-image: url(../flag-icon-css/flags/nu.svg)
//}
//
//.flag-icon-nz {
//    background-image: url(../flag-icon-css/flags/nz.svg)
//}
//
//.flag-icon-om {
//    background-image: url(../flag-icon-css/flags/om.svg)
//}
//
//.flag-icon-pa {
//    background-image: url(../flag-icon-css/flags/pa.svg)
//}
//
//.flag-icon-pe {
//    background-image: url(../flag-icon-css/flags/pe.svg)
//}
//
//.flag-icon-pf {
//    background-image: url(../flag-icon-css/flags/pf.svg)
//}
//
//.flag-icon-pg {
//    background-image: url(../flag-icon-css/flags/pg.svg)
//}
//
//.flag-icon-ph {
//    background-image: url(../flag-icon-css/flags/ph.svg)
//}
//
//.flag-icon-pk {
//    background-image: url(../flag-icon-css/flags/pk.svg)
//}
//
//.flag-icon-pl {
//    background-image: url(../flag-icon-css/flags/pl.svg)
//}
//
//.flag-icon-pm {
//    background-image: url(../flag-icon-css/flags/pm.svg)
//}
//
//.flag-icon-pn {
//    background-image: url(../flag-icon-css/flags/pn.svg)
//}
//
//.flag-icon-pr {
//    background-image: url(../flag-icon-css/flags/pr.svg)
//}
//
//.flag-icon-ps {
//    background-image: url(../flag-icon-css/flags/ps.svg)
//}
//
//.flag-icon-pt {
//    background-image: url(../flag-icon-css/flags/pt.svg)
//}
//
//.flag-icon-pw {
//    background-image: url(../flag-icon-css/flags/pw.svg)
//}
//
//.flag-icon-py {
//    background-image: url(../flag-icon-css/flags/py.svg)
//}
//
//.flag-icon-qa {
//    background-image: url(../flag-icon-css/flags/qa.svg)
//}
//
//.flag-icon-re {
//    background-image: url(../flag-icon-css/flags/re.svg)
//}
//
//.flag-icon-ro {
//    background-image: url(../flag-icon-css/flags/ro.svg)
//}
//
//.flag-icon-rs {
//    background-image: url(../flag-icon-css/flags/rs.svg)
//}
//
//.flag-icon-ru {
//    background-image: url(../flag-icon-css/flags/ru.svg)
//}
//
//.flag-icon-rw {
//    background-image: url(../flag-icon-css/flags/rw.svg)
//}
//
//.flag-icon-sa {
//    background-image: url(../flag-icon-css/flags/sa.svg)
//}
//
//.flag-icon-sb {
//    background-image: url(../flag-icon-css/flags/sb.svg)
//}
//
//.flag-icon-sc {
//    background-image: url(../flag-icon-css/flags/sc.svg)
//}
//
//.flag-icon-sd {
//    background-image: url(../flag-icon-css/flags/sd.svg)
//}
//
//.flag-icon-se {
//    background-image: url(../flag-icon-css/flags/se.svg)
//}
//
//.flag-icon-sg {
//    background-image: url(../flag-icon-css/flags/sg.svg)
//}
//
//.flag-icon-sh {
//    background-image: url(../flag-icon-css/flags/sh.svg)
//}
//
//.flag-icon-si {
//    background-image: url(../flag-icon-css/flags/si.svg)
//}
//
//.flag-icon-sj {
//    background-image: url(../flag-icon-css/flags/sj.svg)
//}
//
//.flag-icon-sk {
//    background-image: url(../flag-icon-css/flags/sk.svg)
//}
//
//.flag-icon-sl {
//    background-image: url(../flag-icon-css/flags/sl.svg)
//}
//
//.flag-icon-sm {
//    background-image: url(../flag-icon-css/flags/sm.svg)
//}
//
//.flag-icon-sn {
//    background-image: url(../flag-icon-css/flags/sn.svg)
//}
//
//.flag-icon-so {
//    background-image: url(../flag-icon-css/flags/so.svg)
//}
//
//.flag-icon-sr {
//    background-image: url(../flag-icon-css/flags/sr.svg)
//}
//
//.flag-icon-ss {
//    background-image: url(../flag-icon-css/flags/ss.svg)
//}
//
//.flag-icon-st {
//    background-image: url(../flag-icon-css/flags/st.svg)
//}
//
//.flag-icon-sv {
//    background-image: url(../flag-icon-css/flags/sv.svg)
//}
//
//.flag-icon-sx {
//    background-image: url(../flag-icon-css/flags/sx.svg)
//}
//
//.flag-icon-sy {
//    background-image: url(../flag-icon-css/flags/sy.svg)
//}
//
//.flag-icon-sz {
//    background-image: url(../flag-icon-css/flags/sz.svg)
//}
//
//.flag-icon-tc {
//    background-image: url(../flag-icon-css/flags/tc.svg)
//}
//
//.flag-icon-td {
//    background-image: url(../flag-icon-css/flags/td.svg)
//}
//
//.flag-icon-tf {
//    background-image: url(../flag-icon-css/flags/tf.svg)
//}
//
//.flag-icon-tg {
//    background-image: url(../flag-icon-css/flags/tg.svg)
//}
//
//.flag-icon-th {
//    background-image: url(../flag-icon-css/flags/th.svg)
//}
//
//.flag-icon-tj {
//    background-image: url(../flag-icon-css/flags/tj.svg)
//}
//
//.flag-icon-tk {
//    background-image: url(../flag-icon-css/flags/tk.svg)
//}
//
//.flag-icon-tl {
//    background-image: url(../flag-icon-css/flags/tl.svg)
//}
//
//.flag-icon-tm {
//    background-image: url(../flag-icon-css/flags/tm.svg)
//}
//
//.flag-icon-tn {
//    background-image: url(../flag-icon-css/flags/tn.svg)
//}
//
//.flag-icon-to {
//    background-image: url(../flag-icon-css/flags/to.svg)
//}
//
//.flag-icon-tr {
//    background-image: url(../flag-icon-css/flags/tr.svg)
//}
//
//.flag-icon-tt {
//    background-image: url(../flag-icon-css/flags/tt.svg)
//}
//
//.flag-icon-tv {
//    background-image: url(../flag-icon-css/flags/tv.svg)
//}
//
//.flag-icon-tw {
//    background-image: url(../flag-icon-css/flags/tw.svg)
//}
//
//.flag-icon-tz {
//    background-image: url(../flag-icon-css/flags/tz.svg)
//}
//
//.flag-icon-ua {
//    background-image: url(../flag-icon-css/flags/ua.svg)
//}
//
//.flag-icon-ug {
//    background-image: url(../flag-icon-css/flags/ug.svg)
//}
//
//.flag-icon-um {
//    background-image: url(../flag-icon-css/flags/um.svg)
//}
//
//.flag-icon-us {
//    background-image: url(../flag-icon-css/flags/us.svg)
//}
//
//.flag-icon-uy {
//    background-image: url(../flag-icon-css/flags/uy.svg)
//}
//
//.flag-icon-uz {
//    background-image: url(../flag-icon-css/flags/uz.svg)
//}
//
//.flag-icon-va {
//    background-image: url(../flag-icon-css/flags/va.svg)
//}
//
//.flag-icon-vc {
//    background-image: url(../flag-icon-css/flags/vc.svg)
//}
//
//.flag-icon-ve {
//    background-image: url(../flag-icon-css/flags/ve.svg)
//}
//
//.flag-icon-vg {
//    background-image: url(../flag-icon-css/flags/vg.svg)
//}
//
//.flag-icon-vi {
//    background-image: url(../flag-icon-css/flags/vi.svg)
//}
//
//.flag-icon-vn {
//    background-image: url(../flag-icon-css/flags/vn.svg)
//}
//
//.flag-icon-vu {
//    background-image: url(../flag-icon-css/flags/vu.svg)
//}
//
//.flag-icon-wf {
//    background-image: url(../flag-icon-css/flags/wf.svg)
//}
//
//.flag-icon-ws {
//    background-image: url(../flag-icon-css/flags/ws.svg)
//}
//
//.flag-icon-ye {
//    background-image: url(../flag-icon-css/flags/ye.svg)
//}
//
//.flag-icon-yt {
//    background-image: url(../flag-icon-css/flags/yt.svg)
//}
//
//.flag-icon-za {
//    background-image: url(../flag-icon-css/flags/za.svg)
//}
//
//.flag-icon-zm {
//    background-image: url(../flag-icon-css/flags/zm.svg)
//}
//
//.flag-icon-zw {
//    background-image: url(./flag-icon-css/flags/zw.svg)
//}